
Katello - Feature #3428

API v2: system_groups_controller.rb

10/21/2013 06:21 PM - Adam Price

Status: Rejected   

Priority: Normal   

Assignee:    

Category: API   

Target version: Katello Recycle Bin   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

convert system_groups_controller.rb to API v2

History

#1 - 03/05/2014 02:48 PM - Adam Price

- Category set to API

#2 - 04/02/2014 01:56 PM - Bryan Kearney

- Status changed from New to Rejected

#3 - 08/22/2014 07:49 AM - Eric Helms

- translation missing: en.field_release set to 13

#4 - 03/21/2015 11:04 AM - Eric Helms

- translation missing: en.field_release deleted (13)

#5 - 06/22/2016 02:19 PM - Justin Sherrill

- translation missing: en.field_release set to 166
